# Generated by Django 3.0.8 on 2020-11-14 16:39

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('schedules', '0014_telemetry'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='telemetry',
            name='drone',
        ),
        migrations.RemoveField(
            model_name='telemetry',
            name='schedule',
        ),
    ]
